#wb_header { background: transparent none no-repeat scroll center bottom; height: 406px; }
#wb_main { background: #ffffff none repeat-x scroll left top; height: 1711px; padding: 0 0 80px 0; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 10px; }
body { background: #e0e0e0 url("../gallery/0c90b53da211e5eec67277e0580c590c.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 961px; min-height: 2207px; }
.root { width: 961px; height: 2207px; overflow: visible; }
#wb_element_instance20 { left: 498px; top: 6px; min-width: 416px; width: 416px; min-height: 51px; height: 51px; display: block; z-index: 97; }
#wb_element_instance20 ul { background: transparent none no-repeat scroll left top; border: 1px none #000000; }
#wb_element_instance20, #wb_element_instance20 ul { text-align: left; }
#wb_element_instance20 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance20 li { margin: 10px 10px 10px 10px; }
#wb_element_instance20 li a { border: 0px none #000000; padding: 2px 25px 2px 25px; font: normal normal 18px Helvetica,Arial,sans-serif; text-decoration: none; color: #e0e0e0; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance20 li:hover > a, #wb_element_instance20 li:focus > a { border: 0px none #000000; font: normal bold 18px Helvetica,Arial,sans-serif; text-decoration: none; color: #e0e0e0; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance20 li.active > a { border: 0px none #000000; font: normal bold 18px Helvetica,Arial,sans-serif; text-decoration: none; color: #e0e0e0; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance21 { left: 30px; top: 6px; min-width: 252px; width: 252px; min-height: 84px; height: 84px; display: block; z-index: 96; }
#wb_element_instance22 { left: 724px; top: 0px; min-width: 216px; width: 216px; min-height: 24px; height: 24px; display: block; z-index: 100; }
#wb_element_instance23 { left: 93px; top: 11px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 96; }
#wb_element_instance23 img { width: 40px; height: 40px; }
#wb_element_instance24 { left: 44px; top: 11px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 97; }
#wb_element_instance24 img { width: 40px; height: 40px; }
#wb_element_instance25 { left: 798px; top: 0px; min-width: 115px; width: 115px; min-height: 24px; height: 24px; display: block; z-index: 101; }
#wb_element_instance26 { left: 40px; top: 40px; min-width: 470px; width: 470px; min-height: 160px; height: 160px; display: block; z-index: 29; }
#wb_element_instance27 { left: 540px; top: 40px; min-width: 410px; width: 410px; min-height: 430px; height: 430px; display: block; z-index: 70; }
#wb_element_instance27 img { width: 410px; height: 430px; }
#wb_element_instance28 { left: 40px; top: 220px; min-width: 480px; width: 480px; min-height: 1491px; height: 1491px; display: block; z-index: 72; }
#wb_element_instance29 { left: 0px; top: 1731px; display: block; z-index: 9000; }
#wb_element_instance30 { left: 0px; top: 71px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 406px; }
	#wb_main { height: 1711px; }
	#wb_footer { height: 10px; }
	body, .wb_sbg { min-width: 961px; min-height: 2207px; }
	.root { width: 961px; height: 2207px; overflow: visible; }
	#wb_element_instance20 { left: 498px; top: 6px; min-width: 416px; width: 416px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance21 { left: 30px; top: 6px; min-width: 252px; width: 252px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance22 { left: 724px; top: 0px; min-width: 216px; width: 216px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance23 { left: 93px; top: 11px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance23 img { width: 40px; height: 40px; }
	#wb_element_instance24 { left: 44px; top: 11px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance24 img { width: 40px; height: 40px; }
	#wb_element_instance25 { left: 798px; top: 0px; min-width: 115px; width: 115px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance26 { left: 40px; top: 40px; min-width: 470px; width: 470px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance27 { left: 540px; top: 40px; min-width: 410px; width: 410px; min-height: 430px; height: 430px; display: block; }
	#wb_element_instance27 img { width: 410px; height: 430px; }
	#wb_element_instance28 { left: 40px; top: 220px; min-width: 480px; width: 480px; min-height: 1491px; height: 1491px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 406px; }
	#wb_main { height: 1711px; }
	#wb_footer { height: 10px; }
	body, .wb_sbg { min-width: 961px; min-height: 2207px; }
	.root { width: 961px; height: 2207px; overflow: visible; }
	#wb_element_instance20 { left: 498px; top: 6px; min-width: 416px; width: 416px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance21 { left: 30px; top: 6px; min-width: 252px; width: 252px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance22 { left: 724px; top: 0px; min-width: 216px; width: 216px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance23 { left: 93px; top: 11px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance23 img { width: 40px; height: 40px; }
	#wb_element_instance24 { left: 44px; top: 11px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance24 img { width: 40px; height: 40px; }
	#wb_element_instance25 { left: 798px; top: 0px; min-width: 115px; width: 115px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance26 { left: 40px; top: 40px; min-width: 470px; width: 470px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance27 { left: 540px; top: 40px; min-width: 410px; width: 410px; min-height: 430px; height: 430px; display: block; }
	#wb_element_instance27 img { width: 410px; height: 430px; }
	#wb_element_instance28 { left: 40px; top: 220px; min-width: 480px; width: 480px; min-height: 1491px; height: 1491px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 406px; }
	#wb_main { height: 1711px; }
	#wb_footer { height: 10px; }
	body, .wb_sbg { min-width: 961px; min-height: 2207px; }
	.root { width: 961px; height: 2207px; overflow: visible; }
	#wb_element_instance20 { left: 498px; top: 6px; min-width: 416px; width: 416px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance21 { left: 30px; top: 6px; min-width: 252px; width: 252px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance22 { left: 724px; top: 0px; min-width: 216px; width: 216px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance23 { left: 93px; top: 11px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance23 img { width: 40px; height: 40px; }
	#wb_element_instance24 { left: 44px; top: 11px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance24 img { width: 40px; height: 40px; }
	#wb_element_instance25 { left: 798px; top: 0px; min-width: 115px; width: 115px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance26 { left: 40px; top: 40px; min-width: 470px; width: 470px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance27 { left: 540px; top: 40px; min-width: 410px; width: 410px; min-height: 430px; height: 430px; display: block; }
	#wb_element_instance27 img { width: 410px; height: 430px; }
	#wb_element_instance28 { left: 40px; top: 220px; min-width: 480px; width: 480px; min-height: 1491px; height: 1491px; display: block; }
}
